/*
Theme Name:         West Valley Storage
Template:      	    tsg-pinnacle
Theme URI:          http://www.storageinternetmarketing.com
Description:

Version:            1.0
Author:             The Storage Group
Author URI:         http://www.storageinternetmarketing.com

License:            For use by The Storage Group only.
*/

/* PRIMARY COLOR #13824f SECONDARY COLOR: */

.calloutTitle {
    text-transform: capitalize;
}
.featureBlock.flex-item{
	    min-width: 32% !important;
}
input.wpcf7-form-control, textarea.wpcf7-form-control {
    width: 100%;
}
.lowImprint.columns.four.imprint.shortcode-copyright-bottom {
    width: 100%;
    text-align: center;
}
@media (max-width: 550px) {
.footerLogo img {
    text-align: center;
    margin: 0 auto;
}

#calc-form {
  font-size: 0.95em;
}

}
@media (max-width: 480px) {
	.calloutButton {
    padding: 5px !important;
}
.calloutTitle {
    font-size: 1.3rem !important;
}
.mainMenuToggle {
    top: 0rem !important;
}
}
@media (max-width: 430px) {
.mainMenuToggle {
    top: 41px !important;
}
}
@media (max-width: 400px) {
	.calloutTitle {
    font-size: 1.1rem !important;
}
.calloutDesc {
    font-size: .8rem !important;
}
}
/* CALCULATOR */
div#calc-box {
    position: initial !important;
    bottom: 0;
    z-index: 1!important;
}

#calc-form .panel-title {
  cursor: pointer;
  font-size: 20px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 1em;
}

.fullTemplateCalcBox {
  position: fixed;
  top: 0px;
  background-color: #13824f;
  right: 0px;
  left: 0px;
  z-index: 999;
  color: #fff;
  overflow: auto;
  padding: 15px 10%;
  height: 55px;
}

.calc-box-left {
  float: left;
  width: 49%;
  text-align: center;
  margin-top: -12px;
}

.calc-box-right {
  float: right;
  width: 49%;
  text-align: center;
  margin-top: -12px;
}

.panel-collapse {
  display: none;
  overflow: auto;
}

#calc-form .accordianElement {
  float: left;
  width: 50%;
  height: 50px;
  line-height: 40px;
}

#calc-form .accordianElement .accordianInput {
  width: 45px;
  float: left;
  margin-right: 10px;
}

#calc-box {
  background-color: #13824f;
  color: #fff;
  right: 0px;
  left: 0px;
  z-index: 999;
  color: #fff;
  overflow: auto;
  padding: 15px 10%;
}

.page-template-calculator .pageContent {
  padding-top: 125px;
}

.page-template-calculator .eight.columns, .page-template-calculator aside .four.columns {
  float: none;
  width: 100%;
}

#calc-form .accordianElement {
  line-height: normal;
}

.hero_image .container:before {
  content: "" !important;
}

.wpcf7 form {
    padding: 0px;
}

@media screen and (max-width: 400px) {
  #calc-form .accordianElement {
    width: 100%;
  }
}
/* END CALCUTOR */

/* SLATE WIDGETS */

.featured_theme_2 .featuredContentWrapper {
    padding: 50px 10px;
}

.featured_theme_2 .flex-container.container {
    margin: 0 auto;
}

.featured_theme_2 .featuredTitle {
    margin-bottom: 0px;
    padding-top: 0;
    text-transform: uppercase;
}

.featured_theme_2 .featuredIconBox .fa {
    border: 5px solid #13824f;
    font-size: 2.5rem;
    padding: 19px;
    margin-bottom: 20px;
    color: #13824f;
}

.featured_theme_2 .featureBlock {
    position: relative;
    min-width: 30%;
    text-align: center;
}

.featured_theme_2 .featureBlock h4 {
    font-weight: inherit;
    line-height: inherit;
}

.featured_theme_2 .button_4 {
    margin-top: .5rem;
}

@media (max-width: 768px){
    .featured_theme_2.featured_box .flex-container {
        float: none;
    }

    .featured_theme_2 .featuredContentWrapper {
        width: 70%;
        margin: 0 auto;
        padding: 30px 10px;
    }

    .pitch_theme_10 .candee-row.pitchActionButtons {
      width: 100% !important;
    }
}

@media (max-width: 550px){
    .featured_theme_2 .featuredContentWrapper {
        width: 90%;
    }
}

.pinnacle_cta4 .cta4_cta.flex-item {
    margin: 0;
    height: 60vh;
    min-height: 200px;
    flex-basis: 0;
    min-width: 0;
    position: relative;
}

.pinnacle_cta4 .cta4_cta.flex-item::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transition: background .5s;
}

.pinnacle_cta4 a.cta4_cta.flex-item:hover::before {
    background: rgba(0,0,0,.7);
}

.pinnacle_cta4 .cta4_cta.flex-item h2,
.pinnacle_cta4 .cta4_cta.flex-item .h2 {
    position: absolute;
    z-index: 2;
    width: 100%;
    bottom: 20px;
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
    font-weight: 100;
}

@media (max-width: 1000px){
    .pinnacle_cta4.flex-container {
        flex-wrap: wrap;
    }

    .pinnacle_cta4 a.cta4_cta.flex-item {
        min-width: 50%;
        height: 40vh;
    }
}

a.pageLink, a.pageLink:active, a.pageLink:visited, a.pageLink:link, #pinnacleMainContent > div > p:nth-child(6) > a, #pinnacleMainContent > div > p:nth-child(42) > a, #pinnacleMainContent > div > p:nth-child(6) > a, #pinnacleMainContent > div > p:nth-child(40) > a, #pinnacleMainContent > div > div.pinnacle_cta4.calloutWrapper.flex-container > p > a > strong, #unitsSection > div.candee_locations_main_wrapper > div > div.ten.candee-columns > div > div.seven.candee-columns.property_info_wrap > div.candee_locations_block_address > span > a {
  text-decoration: underline;
}

.pinnacle_cta4 .cta4_cta.flex-item .h2{
  border: white 2px solid;
  transition: all 0.2s ease-out;
}

.pinnacle_cta4 .cta4_cta.flex-item .h2:hover {
  border: white 2px solid;
  padding-bottom: 1rem;
  background: #13824f;
}

.pinnacle_cta4 .cta4_cta.flex-item .h2 {
  width: 50% !important;
  left: 25%;
  padding-bottom: 1rem;
}

#pinnacleMainContent > div > div.pinnacle_cta4.calloutWrapper.flex-container > p {
  background-position: center;
}


.pinnacle_cta4 .cta4_cta.flex-item {
  margin: 0;
  height: 60vh;
  min-height: 200px;
  flex-basis: 0;
  min-width: 0;
  position: relative;
}

.pinnacle_cta4 .cta4_cta.flex-item::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  transition: background .5s;
}

.pinnacle_cta4 a.cta4_cta.flex-item:hover::before {
  background: rgba(0,0,0,.7);
}

.pinnacle_cta4 .cta4_cta.flex-item h2,
.pinnacle_cta4 .cta4_cta.flex-item .h2 {
  position: absolute;
  z-index: 2;
  width: 100%;
  bottom: 20px;
  font-size: 1.5rem;
  margin-bottom: 1.5rem;
  font-weight: 100;
}

@media (max-width: 1000px){
  .pinnacle_cta4.flex-container {
      flex-wrap: wrap;
  }

  .pinnacle_cta4 a.cta4_cta.flex-item {
      min-width: 50%;
      height: 40vh;
  }
}

#wysiwyg-block-77 {
  background: #F0F0F0;
}

.featured_theme_2 .featuredTitle, .featuredContent {
  color: #000
}

/* NAVBAR */

#navbarTheme8 .logo-wrapper img {
  max-height: 175px !important;
  height: auto !important;
  max-width: 200px !important;
}

.specialMenuItem {
  background: #13824f !important;
}

.tsg-menu-class ul li > a:hover {
  color: #13824f !important;
}

@media (max-width: 1024px) {
  #pinnacleMainNav .tsg-menu-class li, #pinnacleMainNav .tsg-menu-class a {
    padding: 5px;
  }

  .pitch_theme_10 .pitchBlock {
      border-right: none !important;
      border-bottom: 2px solid rgba(0,0,0,0.5) !important;
      padding: 1.5rem 0.8rem !important;
  }
}

  /* Add navbar to Account page */

  .candee-login-page .pinnacleMainNavBar:not(#nabarTheme5):not(#nabarTheme7) {
    visibility: initial;
    width: 100%;
    position: relative!important;
    z-index: 3!important;
}
    body.stickyMenuVisable.candee-login-page .pinnacleMainNavBar:not(#nabarTheme5):not(#nabarTheme7) {
    position: fixed!important;
    z-index:1000!important;
}

/* INTENAL PAGES */

.half-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
  margin: 0px 0px 25px 0px;
}

.item {
  padding: 20px;
  text-align: left;
  border-radius: 5px;
  position: relative;	
}

.item p{
  margin-top: 15px;
  margin-left:25px;
  margin-right:25px;	
}

.internal-title {
  line-height: 1;
  margin-top: 100px;
  text-shadow: 1px 3px 8px rgba(0,0,0,.7);
}

.half-container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* .item h1, .item h2{
  margin-left:25px;
} */

.pinnacleNoHero div#navbarTheme8 {
  background: #fff !important;
}

@media (max-width: 900px){
  .item-img {
    min-height: 300px;
  }

  .half-container {
    grid-template-columns: repeat(1, 1fr);
  }

}


body:not(.home) .tsg-hero-video.heroTheme8.height100vh {
  height: 450px !important;
}

.tsg-hero-video {
  min-height: 80vh !important;
}

#hero-btn {
  padding: 16px;
  width: 200px;
  margin: auto;
  border-radius: 0px !important;
  font-size: 28px;
  font-weight: 800;
}


@media (max-height: 700px) {
  .tsg-hero-video .hero-title {
    margin-top: 124px;
  }
} 

.pitch_theme_10 .candee-row.pitchActionButtons {
  display: flex;
  justify-content: center;
}

.features-left{
  width: 50%;
  display: inline-block;
  float: left;
}
.features-right{
  width: 50%;
  display: inline-block;
  float: left;	
}

.footerTheme3 .footer3FacilityPhone a:hover {
  color: #13824f !important;
}

@media(max-width: 1600px){ div#footerTheme3Map {
    width: 100%;
  }
}

div#footerTheme3Map {
  width: 100% !important;
}

#footerTheme3Map,
.candeeFacilityMap {
  min-height: 400px !important;
  height: 400px !important;
}

img.innovated-by-logo {
  width: 200px;
}

  /* Hide element on Desktop */
  @media only screen and (min-width: 1024px) {
    .hide-on-desktop {
        display: none !important;
    }
  }

/* CONTACT MAP */

.candeeFacilityMap{
  width:100%;
  text-align:center;
  overflow:hidden;
  position:relative;
  height: 400px !important;
  min-height: 0vh !important;
}

.facilityMap{
  position: absolute;
  top: 0px;
  width: 100%;
  display:none;
}

.pinnacle_cta4 .cta4_cta.flex-item::before {
  background: rgb(0 0 0 / 40%) !important;
}

@media (max-width: 550px) {	
  .candeeFacilityMap{
  height: 300px;
  }
  
  .contact-container {
    width: 80%;
  }
  .page-id-47 > div.bodyWrapper > div.container.fullWidthContainer {
    width: 100% !important;
  }
}

@media (max-width: 400px) {	
  .contact-container {
    width: 85%;
  }
  .page-id-47 > div.bodyWrapper > div.container.fullWidthContainer {
    width: 100% !important;
  }
}

.contact-container {
  width: 95%;
  margin: auto;
  max-width: 1200px;
}

.page-id-47 > div.bodyWrapper > div.container.fullWidthContainer {
  width: 100% !important;
  max-width: 3200px !important;
}

.featured_theme_2.featured_box.pinnacle_background_1{
  background: #F0F0F0 !important;
}

div#topmostBar {
  background: #000 !important;
}

.background_1, .candee .background_1{
  background: #13824f !important;
}

.container.calcContainer,
.page-template-calculator .pageContent,
.container.calcContainer main#pinnacleMainContent,
.container.calcContainer .twelve.columns{
  box-shadow: none !important;
}

form.wpcf7-form p {
  padding-bottom: 0;
}

.cf7sr-g-recaptcha > div{
  margin:0 auto 30px;
}

.page-id-47 footer {
  margin-top: 0 !important;
}

.wpcf7 .wpcf7_submit{
  background: #13824f !important;
  border-radius: 0 !important;
  border:none !important;
  font-size:1rem !important;
  color:#fff !important;
}

.home .tsg-hero-video .hero-title {
  margin-top: 100px !important;
}

.bottomFooterWrapper .tsg-footer-menu-class .menu a {
  text-decoration: none !important;
}

.bottomFooterWrapper .tsg-footer-menu-class .menu a:hover {
  background: #fff;
  color: #000;
}

#navbarTheme8 #specialMenu .specialMenuItem {
  padding: 5px 10px !important;
  height: unset !important;
}

#menu-header-menu > li > .sub-menu {
  border-radius: 0 !important;
}

.container.footer.flex-container {
  display: flex;
  align-items: center;
}

a.mobileMenuToggle {
  color: #fff !important;
  background: #13824f !important;
  padding: 3px !important;
}

a.mobileMenuToggle:hover{
  color: #fff !important;
  opacity: 1 !important;
}

div#cmplz-document {
  width: 100% !important;
  max-width: 100% !important;
}

#topmostBar a{
  padding:5px;
  transition: all .2s ease-in-out;
}

#topmostBar a:hover {
  background: #13824f !important;
  color: #fff !important;
  opacity: 1 !important;
}

.page-id-47 .pageContent a{
  text-decoration: underline !important;
}

.height100vh.height100vh-ios {
  min-height: 400px !important;
}

.pitchBlockReserveButton,
.candee .yellowBTN.background_2 {
  background-color: #888888 !important;
}

/* about */
.page-id-2 .tsg-hero-video{
  background-image: url(https://www.westvalleystorage.com/wp-content/uploads/sites/67/About-Us-Large.jpg) !important;
}

/* contact */
.page-id-47 .tsg-hero-video{
  background-image: url(https://www.westvalleystorage.com/wp-content/uploads/sites/67/Contact-us-1.jpg) !important;
}

/* features */
.page-id-48 .tsg-hero-video{
  background-image: url(https://www.westvalleystorage.com/wp-content/uploads/sites/67/Features.jpg) !important;
}

/* storage calc and storage tips */
.page-id-57 .tsg-hero-video,
.page-id-53 .tsg-hero-video{
  background-image: url(https://www.westvalleystorage.com/wp-content/uploads/sites/67/Storage-Services.jpg) !important;
}

div#navbarTheme8 {
  background: #fff !important;
}

div#navbarTheme8.sticky{
  background: #fff !important;
}

.tsg-menu-class > ul > li:not(:last-child) {
  border-right: none !important;
}

.tsg-menu-class ul li > a, .tsg-menu-class ul li > a:hover {
  color: #000 !important;
}




/*******************************
  media queries
*******************************/

@media (min-width:1200px){
  .page-id-2 .tsg-hero-video,
  .page-id-47 .tsg-hero-video,
  .page-id-48 .tsg-hero-video,
  .page-id-57 .tsg-hero-video,
  .page-id-53 .tsg-hero-video{
    background-position: center -200px;
  }
}

@media (max-width:1200px){
  .bottomFooterWrapper .container.footer.flex-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .bottomFooterWrapper>.flex-container>.flex-item {
    display: flex;
    justify-content: center;
  }

  .pinnacle_cta4.calloutWrapper.flex-container {
    display: flex !important;
    flex-wrap: wrap !important;
  }

  .pinnacle_cta4.calloutWrapper.flex-container .cta4_cta.flex-item {
    width: 50%;
    min-width: 50%;
    height: auto !important;
    min-height: 400px;
    flex-basis: content;
    flex-grow: unset;
  }

}

@media (min-width:1024px){
  div.tsg-menu-class ul a {
    padding: 10px !important;
    transition: all .2s ease-in-out;
  }

  .tsg-menu-class .menu-item-has-children > a{
    padding-right: 30px !important;
  }

  .tsg-menu-class ul li > a:hover {
    color: #13824f !important;
    background: #fff !important;
  }
}

@media (min-width:769px){
  .featureBlock.flex-item {
    width: 32% !important;
  }

}

@media (max-width:768px){
  .pinnacle_cta4.calloutWrapper.flex-container .cta4_cta.flex-item {
    width: 100% !important;
    min-width: 100% !important;
  }
}

@media (max-width:600px){
  .tsg-hero-video .hero-title,
  .internal-title {
    font-size: 1.5rem !important;
    line-height: 1.5rem !important;
  }
  #hero-btn {
    font-size: 20px;
  }

  div#topmostBar .flex-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  #topmostBar .widget-area > .flex-container > .flex-item {
    min-width: 100% !important;
    text-align: center !important;
  }

  #topmostBar a {
    margin-left: 0 !important;
  }

}